
*{
    margin: 0;
    padding: 0;
    box-sizing:border-box;
}

.container{
    max-width: 1780px;
    margin: 0 auto;
    display: block;
}

.bold{
    color: #252525;
    font-family: Gilroy;
    font-size: 62px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.bold-small{
    color: #000;
    text-align: center;
    font-family: Gilroy;
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.small{
    color: #000;
    text-align: center;
    font-family: Gilroy;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding-top: 10px;
    position: absolute;
}

.lead{
    color: #252525;
    text-align: center;
    font-family: Gilroy-SemiBold;
    font-size: 150px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
}

.light{
    font-family: Gilroy-Light;
}


body{
    background: #F5F3EA;
}

.header{
   
    &__logo{
        display: flex;
        text-decoration: none;
    }

    &__heading{
        margin-left: 10px;
        color: #000;
        font-family: Gilroy-Medium;
        font-size: 35px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: -0.7px;
        text-transform: uppercase;
    }
    &__wrapper{
        padding: 40px 70px;
        display: flex;
        justify-content: space-between;
        &-social{
            margin-top: 30px;
            display: flex;
            justify-content: flex-end;
            align-items: center;
            gap: 20px;
            align-self: stretch;
        }
    }

    &__menu{
        color: #252525;
        text-align: center;
        font-family: Gilroy-SemiBold;
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: uppercase;
        cursor: pointer;
    }

    &__image{
        width: 100%;
    }

    &__title{
        color: #252525;
        font-family: Gilroy;
        font-size: 150px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        text-transform: capitalize;
        text-align: center;
    }
    &__arrow{
        display: block;
        margin: 30px auto;
    }

    &__wrap{
        display: flex;
        padding: 70px;
    }

    &__description{
        width: 70%;
        color: #252525;
        font-family: Gilroy;
        font-size: 50px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
    }

    &__inner{
        padding: 60px 70px;
        background: #252525;
        width: 30%;
        margin-left: 30px;
    }

    &__text{
        color: #FFF;
        text-align: right;
        font-family: Gilroy-Medium;
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px; 
        text-transform: uppercase;
    }
    &__box{
        display: flex;
    }
    &__item{
        height: 70px;
        border-radius: 50px;
        background: #FFF;
        display: flex;
        padding: 15px 40px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        cursor: pointer;
        border:#FFF;
    }
}

.about{
    margin-top: 70px;
    background: url('../images/about/bg/Frame\ 3.png')  lightgray 50% / cover no-repeat;
    width: 50%;
    height: 1130px;
 
    &__wrapper{
        padding: 70px 70px 70px 111px;
        width: 50%;
        position: absolute;
        right: 0;
    }

    &__title{
        color: #252525;
        font-family: Gilroy;
        font-size: 100px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        text-transform: uppercase;
        padding-bottom: 100px;
    }

    &__subtitle{
        color: #000;
        font-family: Gilroy-SemiBold;
        font-size: 44px;
        font-style: normal;
        font-weight: 400;
        line-height: 48px;
        text-transform: uppercase;
        margin-top: 10px;
    }

    &__description{
        color: #000;
        font-family: Inter;
        font-size: 19px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px; 
        margin-bottom: 80px;
    }
    &__description::before{
        content: '';
        display: block;  
        right: 70%;
        transform: translate(80%, -50%);
        position: absolute;
        background: #252525;
        margin-top: 120px;
        width: 580px;
        height: 1px;
      
    }
}

.selected{
    padding: 70px 70px 100px 70px;
    &__title{
        color: #252525;
        text-align: center;
        font-family: Gilroy;
        font-size: 152px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        letter-spacing: 8.48px;
        text-transform: uppercase;
    }
    &__wrapper{
        display: flex;
        flex-wrap: wrap;
    }
    &__box{
        display: flex;
        &-second{
            display: flex;
        }
    }
    &__item{
        width: 400px;
        height: 400px;
        margin-left: 40px;
        margin-top: 70px;
        position: relative;
        
    }
    &__image{
        width: 400px;
        height: 400px;
    }
    &__subtitle{
        color: #000;
        font-family: Gilroy-Bold;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 44px; /* 110% */
        text-transform: uppercase;
    }
    &__link{
        border-radius: 50px;
        background: #FFF;
        display: flex;
        height: 52px;
        justify-content: center;
        align-items: center;
       
        color: #252525;
        width: 30%;
        font-family: Gilroy-Medium;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration: none;
        margin-top: 45px;
        margin-right: 30px;
        &-wrapper{
            display: flex;
        }
    }
    &__button{
        position: absolute;
        bottom: 0;
        right: 0;
        border-radius: 50px;
        cursor: pointer;
        background: #252525;
        display: flex;
        padding: 10px 30px;
        justify-content: flex-end;
        align-items: center;
        gap: 10px;
        &-description{
            color: #FFF;
            font-family: Gilroy-Medium;
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            text-transform: capitalize;
        }
        &-all{
            border-radius: 50px;
            background: #FFF;
            display: flex;
            padding: 15px 60px;
            align-items: center;
            gap: 10px;
            color: #252525;
            font-family: Gilroy-Medium;
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            border:#FFF;
            display: block;
            margin: 60px auto;
        }
    }
}
.social{
    margin-left: 10px;
}
.team{
    border-top: 1px solid #333;
    padding: 50px 70px;
    &__wrapper{
        display: flex;
        margin-top: 80px;
       margin-left: 110px;
    }
    &__title{
        color: #252525;
        font-family: Gilroy;
        font-size: 212px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        letter-spacing: 8.48px;
        text-transform: uppercase;
        text-align: center;
    }
    &__button{
        position: absolute;
        top: 280px;
        left: 40px;
        border-radius: 50px;
        cursor: pointer;
        background: #252525;
        display: flex;
        padding: 10px 30px;
        justify-content: flex-end;
        align-items: center;
        gap: 10px;
        &-description{
            color: #FFF;
            font-family: Gilroy-Medium;
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            text-transform: capitalize;
        }
    }
    &__item{
        &-title{
            text-align: center;
            color: #333;
            font-family: Gilroy;
            font-size: 30px;
            font-style: normal;
            font-weight: 800;
            line-height: normal;
            text-transform: uppercase;
        }
        &-description{
            margin-top: 5px;
            color: #333;
            font-family: Gilroy-Medium;
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            text-align: center;
        }
        &-img{
            margin-top: 15px;
            width: 315px;
            margin-left: 40px;
        }
        &-wrapper{
            margin-top: 15px;
            display: flex;
            justify-content: end;
            
        }
        &-box{
            padding: 100px 0 0 40px;
            position: relative;
        }
        &-descr{
            color: #333;
            font-family: Gilroy-Regular;
            font-size: 30px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            text-transform: uppercase;
        }
        &-subtitle{
            margin-top: 15px;
            color: #333;
            font-family: Gilroy-Bold;
            font-size: 48px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            text-transform: uppercase;
        }
    }
}
@media screen and (min-width: 1200px) and (max-width:1900px) {
    .container{
        max-width: 1200px;
    }
    .header {
        &__wrap {
            flex-wrap: wrap;
        }
        &__description{
            width: 100%;
            padding: 0;
        }
        &__wrapper{
            &-social{
                width: 100%;
            }
        }
        &__inner{
            width: 100%;
            display: block;
            margin: 0 auto;
        }
        &__box{
            flex-wrap: wrap;
            justify-content: space-around;
        }
        &__item{
            margin-top: 38px;
        }
    }
    .about{
        &__wrapper{
            width: 50%;
            position: absolute;
            right: 0;
        }
    
        &__title{
            color: #252525;
            font-family: Gilroy;
            font-size: 100px;
            font-style: normal;
            font-weight: 300;
            line-height: normal;
            text-transform: uppercase;
            padding-bottom: 100px;
        }
    
        &__subtitle{
            color: #000;
            font-family: Gilroy-SemiBold;
            font-size: 44px;
            font-style: normal;
            font-weight: 400;
            line-height: 48px;
            text-transform: uppercase;
            margin-top: 10px;
        }
    
        &__description{
            color: #000;
            font-family: Inter;
            font-size: 19px;
            font-style: normal;
            font-weight: 400;
            line-height: 28px; 
            margin-bottom: 80px;
        }
        &__description::before{
            content: '';
            display: block;
            right: 70%;
            transform: translate(80%, -50%);
            position: absolute;
            background: #252525;
            margin-top: 120px;
            width: 580px;
            height: 1px;
          
        }
    }
}
    .selected{
        padding: 30px;
        border-top: 1px solid #333;
        &__title{
            font-size: 120px;
        }
        &__wrapper{
            justify-content: center;
        }
        &__box{
            display: flex;
            &-second{
                justify-content: center;
                display: flex;
            }
        }
        &__item{
            padding: 15px;
            height: 467px;
            margin-left: 20px;
        }
      
        &__button{
            right: 0px;
            bottom: 52px;
            &-all{
                cursor: pointer;
            }   
        }
    }
    .team{
        padding: 30px 50px;
        &__wrapper{
            display: flex;
            margin-top: 80px;
        }
   
        &__button{
            top: 320px;
            left: 40px;
        }
        &__item{
            &-title{
                font-size: 25px;
            }
            &-description{
                margin-top: 5px;     
            }
            &-subtitle{
                font-size: 40px;
            }
            &-img{
                width: 250px;
                margin-left: 30px;
            }
            &-wrapper{
                margin-top: 15px;
                justify-content: center;
            }
            &-box{
                justify-content: end;
            }
        }
    }

@media screen and (min-width: 768px) and (max-width:1200px) {
    .container{
        max-width: 750px;
    }
    .header {
        &__wrap {
            flex-wrap: wrap;
        }
        &__description{
            width: 100%;
            padding: 0;
        }
        &__wrapper{
            &-social{
                width: 100%;
            }
        }
        &__inner{
            width: 100%;
            display: block;
            margin: 0 auto;
        }
        &__box{
            flex-wrap: wrap;
            justify-content: space-around;
        }
        &__item{
            margin-top: 38px;
        }
    }
    
    .about{
        padding: 0;
        margin-top: 40px;
        width: 100%;
        height: 730px;
        &__wrapper{
            flex-wrap: wrap;
            padding-top: 750px;
            width: 100%;
            left: 0;
        }
        &__description{
            width: 100%;
            padding: 0;
        }
        &__description::before{
            right: 72%;
            transform: translate(80%, -50%);
            margin-top: 120px;
            width: 85%;
        }
    }

    .selected{
        margin-top: 950px;
        &__title{
            font-size: 120px;
        }
        &__wrapper{
            justify-content: center;
        }
        &__box{
            display: flex;
            flex-wrap: wrap;
            flex-direction: column-reverse;
            &-second{
                justify-content: center;
                display: flex;
                flex-wrap: wrap;
            }
        }
        &__box{
            flex-wrap: wrap;
            justify-content: space-around;
        }
    }
    .team{
        padding: 30px 50px;
        &__wrapper{
            flex-wrap: wrap;
            justify-content: center;
            margin-top: 40px;
        }
   
        &__button{
            top: 320px;
            left: 40px;
        }
        &__item{
            margin-top: 40px;
            &-title{
                font-size: 25px;
            }
            &-description{
                margin-top: 5px;     
            }
            &-subtitle{
                font-size: 40px;
            }
            &-img{
                width: 250px;
                margin-left: 30px;
            }
            &-wrapper{
                margin-top: 15px;
                justify-content: center;
            }
            &-box{
                padding: 50px 50px 50px 50px;
                // justify-content: center;
                margin-left: 40px;
            }
        }
    }
}
@media screen and (min-width: 600px) and (max-width:768px) {
    .header{
        padding: 0;
        &__heading {
            display: none;
        }
        &__wrap{
            justify-content: center;
            padding: 5px;
        }
        &__title{
            font-size: 40px;
        }
        &__description{
            text-align: center;
            font-size: 30px;
        }
        .lead{
            font-size: 40px;
        }
        .bold{
            font-size: 30px;
        }
        &__wrap {
            flex-wrap: wrap;
        }
        &__wrapper{
            &-social{
                width: 100%;
            }
        }
        &__inner{
            width: 100%;
            display: block;
            margin: 0 auto;
            padding: 15px;
        }
        &__box{
            flex-direction: column;
            justify-content: center;
        }
        &__item {
            margin-top: 40px;
        }
    }

    .about{
        padding: 0;
        margin-top: 20px;
        width: 100%;
        height: 578px;
        &__title{
            width: 100%;
            padding: 0;
            font-size: 60px;
            text-align: center;
        }
        &__subtitle{
            margin-top: 40px;
            font-size: 35px;
        }
        &__wrapper{
            flex-wrap: wrap;
            width: 100%;
            left: 0;
            padding: 10px;
            padding-top: 750px;
        }
        &__description{
            width: 100%;
            padding: 0;
            font-size: 20px;
        }
        &__description::before{
            right: 80%;
            transform: translate(80%, -50%);
            margin-top: 120px;
            width: 90%;
        }
    }


    .selected{
        padding: 15px;
        margin-top: 1100px;
        &__title{
            font-size: 60px;
        }
        &__wrapper{
            justify-content: center;
            padding: 15px;
        }
        &__box{
            padding: 15px;
            display: flex;
            flex-wrap: wrap;
            flex-direction: column-reverse;
            &-second{
                justify-content: center;
                display: flex;
                flex-wrap: wrap;
            }
        }
        &__box{
            flex-wrap: wrap;
            justify-content: space-around;
        }
        &__item{
            padding: 10px;
        }
        &__button{
            &-all{
                width: 100%;
                display: block;
                margin: 40px auto;
            }
        }
        &__image{
            width: 100%;
        }
    }
    .team{
        padding: 30px 50px;
        &__title{
            font-size: 120px;
        }
        &__wrapper{
            flex-wrap: wrap;
            justify-content: center;
        }
        &__button{
            top: 320px;
            left: 40px;
        }
        &__item{
            margin-top: 40px;
            &-title{
                font-size: 45px;
            }
            &-description{
                font-size: 25px;
            }
            &-subtitle{
                font-size: 35px;
            }
            &-img{
                width: 350px;
                margin-left: 30px;
            }
            &-wrapper{
                margin-top: 15px;
                justify-content: center;
            }
            &-box{
                padding: 50px 50px 50px 50px;
                margin-left: 40px;
            }
        }
    }
}
@media screen and (min-width: 428px) and (max-width:600px) {
    .header{
        padding: 0;
        &__heading {
            display: none;
        }
        &__wrap{
            justify-content: center;
            padding: 5px;
        }
        &__title{
            font-size: 40px;
        }
        &__description{
            text-align: center;
            font-size: 30px;
        }
        .lead{
            font-size: 40px;
        }
        .bold{
            font-size: 30px;
        }
        &__wrap {
            flex-wrap: wrap;
        }
        &__wrapper{
            &-social{
                width: 100%;
            }
        }
        &__inner{
            width: 100%;
            display: block;
            margin: 0 auto;
            padding: 15px;
        }
        &__box{
            flex-direction: column;
            justify-content: center;
        }
        &__item {
            margin-top: 40px;
        }
    }

    .about{
        padding: 0;
        margin-top: 20px;
        width: 100%;
        position: relative;
        height: 578px;
        &__title{
            width: 100%;
            padding: 0;
            font-size: 60px;
            text-align: center;
        }
        &__subtitle{
            margin-top: 40px;
            font-size: 35px;
        }
        &__wrapper{
            width: 50%;
            position: absolute;
            right: 0;
        }
        &__description{
            width: 100%;
            padding: 0;
            font-size: 20px;
        }
        &__description::before{
            right: 80%;
            transform: translate(80%, -50%);
            margin-top: 140px;
            width: 90%;
        }
    }

    .selected{
        padding: 15px;
        margin-top: 1350px;
        &__title{
            font-size: 60px;
        }
        &__wrapper{
            justify-content: center;
            padding: 15px;
        }
        &__box{
            padding: 15px;
            display: flex;
            flex-wrap: wrap;
            flex-direction: column-reverse;
            &-second{
                justify-content: center;
                display: flex;
                flex-wrap: wrap;
            }
        }
        &__box{
            flex-wrap: wrap;
            justify-content: space-around;
        }
        &__item{
            padding: 10px;
        }
        &__button{
            &-all{
                width: 100%;
                display: block;
                margin: 40px auto;
            }
        }
        &__image{
            width: 100%;
        }
    }
    .team{
        padding: 10px 20px;
        &__title{
            font-size: 80px;
        }
        &__wrapper{
            margin-top: 30px;
            display: flex;
            flex-wrap: wrap;     
            margin-left: 0;
            justify-content: center;
        }
        
        &__item{
            margin-top: 20px;
            &-title{
                font-size: 45px;
            }
            &-description{
                font-size: 25px;
            }
            &-subtitle{
                font-size: 30px;
            }
            &-img{
                width: 350px;
                margin-left: 30px;
            }
            &-wrapper{
                margin-top: 15px;
                justify-content: center;
            }
            &-box{
                padding: 50px 50px 50px 50px;
                margin-left: 40px;
            }
        }
    }
}

@media screen and (min-width: 325px) and (max-width:428px) {
    .header{
        padding: 0;
        &__heading {
            display: none;
        }
        &__wrap{
            justify-content: center;
            padding: 5px;
        }
        &__title{
            font-size: 40px;
        }
        &__description{
            text-align: center;
            font-size: 30px;
        }
        .lead{
            font-size: 40px;
        }
        .bold{
            font-size: 30px;
        }
        &__wrap {
            flex-wrap: wrap;
        }
        &__wrapper{
            &-social{
                width: 100%;
            }
        }
        &__inner{
            width: 100%;
            display: block;
            margin: 0 auto;
            padding: 15px;
        }
        &__box{
            flex-direction: column;
            justify-content: center;
        }
        &__item {
            margin-top: 40px;
        }
    }

    .about{
        padding: 0;
        margin-top: 20px;
        width: 100%;
        height: 578px;
        &__title{
            width: 100%;
            padding: 0;
            font-size: 60px;
            text-align: center;
        }
        &__subtitle{
            margin-top: 40px;
            font-size: 35px;
        }
        &__wrapper{
            flex-wrap: wrap;
            width: 100%;
            left: 0;
            padding: 10px;
            padding-top: 750px;
        }
        &__description{
            width: 100%;
            padding: 0;
            font-size: 20px;
        }
        &__description::before{
            right: 80%;
            transform: translate(80%, -50%);
            margin-top: 180px;
            width: 90%;
        }
    }


    .selected{
        padding: 15px;
        margin-top: 1350px;
        &__title{
            font-size: 60px;
        }
        &__wrapper{
            justify-content: center;
            padding: 15px;
        }
        &__box{
            padding: 15px;
            display: flex;
            flex-wrap: wrap;
            flex-direction: column-reverse;
            &-second{
                justify-content: center;
                display: flex;
                flex-wrap: wrap;
            }
        }
        &__box{
            flex-wrap: wrap;
            justify-content: space-around;
        }
        &__item{
            padding: 10px;
        }
        &__button{
            &-all{
                width: 100%;
                display: block;
                margin: 40px auto;
            }
        }
        &__image{
            width: 100%;
        }
    }

    .team{
        padding: 10px 30px;
        &__title{
            font-size: 80px;
        }
        &__wrapper{
            margin-top: 50px;
            display: flex;
            flex-wrap: wrap;     
            margin-left: 0;
            justify-content: center;
        }
        
        &__item{
            padding: 20px;
            margin-top: 40px;
            &-title{
                font-size: 45px;
            }
            &-description{
                font-size: 25px;
            }
            &-descr{
                font-size: 25px;
            }
            &-subtitle{
                font-size: 29px;
            }
            &-img{
                width: 350px;
                padding: 20px;
                margin-left: 30px;
            }
            &-wrapper{
                margin-top: 15px;
                justify-content: center;
            }
            &-box{
                padding: 50px 50px 50px 50px;
                margin-left: 40px;
            }
        }
    }
}

@media screen and (min-width: 320px) and (max-width: 324px) {
    .header{
        padding: 0;
        &__heading {
            display: none;
        }
        &__wrap{
            justify-content: center;
            padding: 5px;
        }
        &__title{
            font-size: 40px;
        }
        &__description{
            text-align: center;
            font-size: 30px;
        }
        .lead{
            font-size: 40px;
        }
        .bold{
            font-size: 30px;
        }
        &__wrap {
            flex-wrap: wrap;
        }
        &__wrapper{
            &-social{
                width: 100%;
            }
        }
        &__inner{
            width: 100%;
            display: block;
            margin: 0 auto;
            padding: 15px;
        }
        &__box{
            flex-direction: column;
            justify-content: center;
        }
        &__item {
            margin-top: 40px;
        }
    }

    .about{
        padding: 0;
        margin-top: 20px;
        width: 100%;
        height: 578px;
        &__title{
            width: 100%;
            padding: 0;
            font-size: 60px;
            text-align: center;
        }
        &__subtitle{
            margin-top: 40px;
            font-size: 35px;
        }
        &__wrapper{
            flex-wrap: wrap;
            width: 100%;
            left: 0;
            padding: 10px;
            padding-top: 750px;
        }
        &__description{
            width: 100%;
            padding: 0;
            font-size: 20px;
        }
        &__description::before{
            right: 80%;
            transform: translate(80%, -50%);
            margin-top: 180px;
            width: 90%;
        }
    }


    .selected{
        padding: 15px;
        margin-top: 1650px;
        &__title{
            font-size: 60px;
        }
        &__wrapper{
            justify-content: center;
            padding: 15px;
        }
        &__box{
            padding: 15px;
            display: flex;
            flex-wrap: wrap;
            flex-direction: column-reverse;
            &-second{
                justify-content: center;
                display: flex;
                flex-wrap: wrap;
            }
        }
        &__box{
            flex-wrap: wrap;
            justify-content: space-around;
        }
        &__item{
            padding: 10px;
        }
        &__button{
            &-all{
                width: 100%;
                display: block;
                margin: 40px auto;
            }
        }
        &__image{
            width: 100%;
        }
    }
    .team{
        padding: 10px 30px;
        &__title{
            font-size: 80px;
        }
        &__wrapper{
            margin-top: 50px;
            display: flex;
            flex-wrap: wrap;     
            margin-left: 0;
            justify-content: center;
        }
        
        &__item{
            padding: 20px;
            margin-top: 40px;
            &-title{
                font-size: 45px;
            }
            &-description{
                font-size: 25px;
            }
            &-descr{
                font-size: 25px;
            }
            &-subtitle{
                font-size: 29px;
            }
            &-img{
                width: 350px;
                padding: 20px;
                margin-left: 30px;
            }
            &-wrapper{
                margin-top: 15px;
                justify-content: center;
            }
            &-box{
                padding: 50px 50px 50px 50px;
                margin-left: 40px;
            }
        }
    }
}

